Information for "What if an extension only works on Joomla! 2.5 and not 3.x?"

Basic information

Display titleWhat if an extension only works on Joomla! 2.5 and not 3.x?
Default sort keyWhat if an extension only works on Joomla! 2.5 and not 3.x?
Page length (in bytes)627
Page ID25975
Page content languageen - English
Page content modelwikitext
Indexing by robotsAllowed
Number of redirects to this page1
Number of subpages of this page11 (0 redirects; 11 non-redirects)

Page protection

EditAllow all users (infinite)
MoveAllow all users (infinite)
View the protection log for this page.

Edit history

Page creatorTom Hutchison (talk | contribs)
Date of page creation07:59, 28 September 2012
Latest editorM-b-o (talk | contribs)
Date of latest edit15:19, 2 August 2016
Total number of edits8
Total number of distinct authors3
Recent number of edits (within past 30 days)0
Recent number of distinct authors0

Page properties

Page transcluded on (1)

Template used on this page: